:root {
  --color-bg-half-shade: #f1f1f1;
  --color-bg-btn: #3f88fe;
  --color-bg-default: #fff;
  --color-bg-shadow: rgba(1, 1, 1, 0.5);

  --color-border-input: #bdbdbd;

  --color-text-default: #fff;
}
